body {
    background-image: url("../images/abc.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    font-family: "Lato", Arial, sans-serif;
    /*min-width: 768px;
    min-height: 700px;*/
}

.font-montserrat {
    font-family: "Montserrat", Arial, sans-serif;
}

.menu {
    height: 40px;
}

.logo {
    font-size: 26px;
    color: white;
}

.logo:hover {
    color: #ffffffb8;
    text-decoration: none;
}

.logout {
    bottom: 0;
    position: absolute;
    right: 0;
}

.border-bottom-white {
    border-bottom: 1px solid white;
}

.logout-btn {
    background: white;
    padding: 5px 12px;
    font-size: 12px;
    margin-left: 10px;
    font-weight: bold;
}

.size-12 {
    font-size: 12px;
}

.containt-panel {
    background: #00000050;
}

.containt-panel:hover {
    background: #ffffff50;
}

.containt-panel-title {
    position: absolute;
    bottom: 5px;
    left: 10px;
    font-size: 20px;
}

.navbar-toggler .line {
    width: 100%;
    float: left;
    height: 2px;
    background-color: #fff;
    margin-bottom: 5px;
}

.event-title {
    padding: 0px 10px 4px 10px;
    color: white;
    border-bottom: 1px solid white;
    margin-bottom: 25px;
    font-size: 20px;
}

/*.event-description{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}*/

.label-coll {
    height: 60px;
    background: #ffffff50;
}

.add-coll {
    height: 60px;
    border: 1px solid white;
    background: #00000050;
}

.add-coll:hover {
    background: #ffffff50;
}

.add-coll img, .res-panel img {
    width: 40px;
}

.bg-1 {
    background: rgba(255, 255, 255, .33) !important;
}

.bg-2 {
    background: rgba(0, 0, 0, .33) !important;
}

.border-l-blue {
    border-left: 2px solid #0769d8;
}

.res-panel {
    height: 100px !important;
    background: rgba(0, 0, 0, .33);
}

.res-panel:hover {
    height: 100px;
    background: rgba(255, 255, 255, .33);
}

.cursor-pointer {
    cursor: pointer;
}

.planning-scrol {
    height: 315px;
    overflow: auto;
}

.scrol::-webkit-scrollbar {
    width: 5px;
}

.scrol::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.scrol::-webkit-scrollbar-thumb {
    background: #0769d8;
}

.a {
    height: 0;
}

.popup {
    width: calc(100vw - 100px);
    height: calc(100vh - 150px);
    margin: 4rem auto;
    background: rgba(0, 0, 0, .9);
    padding: 10px;
    position: relative;
    transition: height .2s;
}

.containt-striped > div {
    height: 40px;
}

.containt-striped > div:nth-of-type(odd) {
    background: #ffffff50 !important;
}

.containt-striped > div:nth-of-type(even) {
    background: #00000050 !important;
}

.containt-striped-2 > div:nth-of-type(even) {
    background: #ffffff50 !important;
}

.containt-striped-2 > div:nth-of-type(odd) {
    background: #00000050 !important;
}

.border-l-white {
    border-left: 1px solid white;
}

.border-r-white {
    border-right: 1px solid white;
}

.check-color {
    color: #ffffff75;
}

.display-block {
    display: block;
}

.display-none {
    display: none;
}

.show-div {
    overflow-x: hidden;
    opacity: 1;
    transition: opacity 1s;
}

.hiding-div {
    overflow-x: hidden;
    opacity: 0;
    transition: opacity 1s;
}

.close-popup {
    position: absolute;
    right: -13px;
    top: -18px;
    font-size: 25px;
    cursor: pointer;
}

.red-bg {
    background: #8d0606;
}

.red-color {
    color: red;
}

.green-color {
    color: #4f7c01;
}

.orange-color {
    color: #ff8c00;
}

.red-color-bg {
    background-color: red !important;
}

.green-color-bg {
    background-color: #4f7c01 !important;
}

.orange-color-bg {
    background-color: #ff8c00 !important;
}

.retation-x {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.selected-player > div {
    background: #0769d8 !important;
}

.chesk-player > div {
    background: #4f7c01 !important;
}

.blue-bg {
    background: #0769d8;
}

.blue-text {
    color: #0769d8;
}

.height-label {
    height: 45px;
}

.border-none {
    border: none;
}

.input-style {
    color: white;
    background: none;
}

.select-items {
    position: absolute;
    background-color: DodgerBlue;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.upload-btn-wrapper input[type=file] {
    display: none;
}

.upload-btn-wrapper label {
    display: inline-block;
    cursor: pointer;
    background: rgba(0, 0, 0, .5);
    color: white;
    border: solid 1px white !important;
    padding: 4px 5px;
    outline: none !important;
    transition: .1s all;
}

.upload-btn-wrapper label:hover {
    background: rgba(255, 255, 255, .3);
}

#new-player > div ::placeholder {
    color: white;
    /*color: #9E9E9E;*/
}

.pentagon-chart {
    max-width: 450px;
}

.note-chart-container {
    max-width: 300px;
}

.negative-stack-chart {
    max-width: 700px;
}

.apex-chart {
    color: black !important;
    padding-top: 20px;
    padding-left: 10px;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 22px 35px -16px rgba(0, 0, 0, 0.1);


    margin: 35px auto;
}

.fc-event {
    pointer-events: none;
}

.event-form-modify-button,
.event-form-confirm-button {
    height: 25px;
    width: 25px;
    float: right;
}

.timepicker {
    text-align: center;
}

#webmenu {
    width: 340px;
}

.fnone {
    height: 20px !important;
}

.team-score-modifier::-webkit-outer-spin-button,
.team-score-modifier::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.team-score-modifier[type=number] {
    -moz-appearance: textfield; /* Firefox */
}

.selected-player {
    border-top: 1px solid #0769d8 !important;
    border-bottom: 1px solid #0769d8 !important;
    border-right: 1px solid #0769d8 !important;
}

#liste-collaborateurs > .popup {
    margin-bottom: 1.5rem;
}

.player-feet {
    max-width: 115px;
}

#pied-joueur {
    max-width: 100px;
}

.light-dot {
    height: 11px;
    width: 11px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: 12px;
    bottom: 5px;
}

.player-stat-grid {
    max-width: 600px;
}

.evaluation-type-offense {
    background: #8d0606;
}

.evaluation-type-attaque {
    background: #8d0606;
}

.evaluation-type-defense {
    background: #0769d8;
}

.font-20 {
    font-size: 20px;
}

.match-slice-tab.active {
    display: -ms-flexbox;
    display: flex;
}

/* Chrome, Safari, Edge, Opera */
.match-slice-number-input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.match-slice-number-input[type=number] {
    -moz-appearance: textfield;
}

.match-slice-number-input {
    width: 35px;
    text-align: center;
}

.match-slice-section-2-elem {
    min-width: 545px;
}

.disabled-inputs * {
    color: darkgrey;
}

/*custom*/
input[type=number],
input[type=text],
input[type=date],
input[type=password],
input[type=email],
input[type=tel],
textarea,
select {
    background: rgba(0, 0, 0, .5);
    color: white;
    border: solid 1px white !important;
    padding: 4px 5px;
    outline: none !important;
    overflow: hidden;
}

select {
    padding: 5px;
}

.border-white {
    border: solid 1px white !important;
}

.fc-border-separate td {
    width: 60px;
    height: 60px;
    min-width: 0;
    min-height: 0;
}

tbody
.fc-border-separate th,
.fc-border-separate td > div {
    width: 60px;
    height: 60px;
    min-width: 0;
    min-height: 0;
}

.fc-grid .fc-day-number {
    float: left !important;
}

.fc-event-title {
    float: right;
}

.fc-event-inner {
    overflow: inherit !important;
    position: relative;
    right: 2px;
}

.fc-event-title > img {
    margin-top: -7px;
    width: 25px;
}

.dd .ddTitle {
    background: rgba(0, 0, 0, .5) !important;
    color: white !important;
}

.event-match-modifier-away,
.event-match-modifier-home {
    width: calc(50% - 70px / 2);
    padding: 0 !important;
}

.event-match-modifier-away .dd,
.event-match-modifier-home .dd {
    width: 100% !important;
    border-radius: 0 !important;
}

.dd .ddArrow:after {
    content: '▼';
    font-size: 8px;
    position: absolute;
    top: 3px;
    left: 4px;
}

.dd .divider {
    display: none;
}

.dd .ddChild li {
    background: black !important;
}

.dd .ddChild li.selected {
    background: #222222 !important;
}

.dd .ddChild li .ddlabel {
    color: white !important;
}

.borderRadius,
.borderRadiusTp,
.borderRadiusTp .border,
.borderRadius .border,
.borderRadiusTp ul li:last-child {
    border-radius: 0 !important;
}

.event-description-modifier {
    height: 100px;
    min-height: 80px;
    max-height: 150px;
}

.event-match-modifier-score {
    width: 70px !important;
    background: transparent !important;
}

#event-type-modifier {
    width: 130px;
}

.table.fc-border-separate {
    width: 448px !important;
}

.main-calendar-container {
    width: 448px !important;
}

.main-event-container {
    width: calc(100% - 448px) !important;
    padding-left: 10px;
}

.main-event-container .planning-scrol {
    background: linear-gradient(0deg, rgba(0, 0, 0, .3), transparent 50px);
}

#training-informations,
#match-informations {
    max-width: 600px;
}

.label-coll :not(.bg-1) > img {
    vertical-align: super;
    width: 40px;
    height: auto;
}

.st-button {
    cursor: pointer;
    padding: .5rem 1rem !important;
    font-family: "Lato", Arial, sans-serif;
    border: solid 2px white;
    text-decoration: none !important;
    color: white !important;
    white-space: nowrap;
    box-shadow: inset 0 0 0 rgba(255, 255, 255, 1), inset 0 0 0 rgba(255, 255, 255, 1);
    background: linear-gradient(135deg, rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .1) 20%, rgba(255, 255, 255, .15) 21%, rgba(255, 255, 255, .1) 100%);
    transition: .2s all;
}

.st-button.condensed {
    line-height: .8;
}

.st-button.square {
    width: 30px;
    height: 30px;
    padding: 0 !important;
    text-align: center;
    line-height: 1.7;
}

a.st-button {
    display: inline-block;
}

.st-button:hover {
    box-shadow: inset 2px 2px 0 rgba(255, 255, 255, 1), inset -2px -2px 0 rgba(255, 255, 255, 1);
    background: rgba(255, 255, 255, .15);
}

.st-button.disabled, .st-button:disabled {
    background: rgba(0, 0, 0, 0.7) !important;
    cursor: auto !important;
    border: solid 2px rgba(255, 255, 255, .7);
    color: rgba(255, 255, 255, .7) !important;
    box-shadow: inset 0 0 0 rgba(255, 255, 255, 1), inset 0 0 0 rgba(255, 255, 255, 1) !important;
}

.st-button.selected {
    box-shadow: inset 2px 2px 0 rgba(255, 255, 255, 1), inset -2px -2px 0 rgba(255, 255, 255, 1) !important;
    background: rgba(0, 0, 0, 0) !important;
    cursor: default !important;
    border: solid 2px white !important;
    color: white !important;
}

#img-entraineur > img {
    height: 100px !important;
    width: auto !important;
}

.evaluation-form-input {
    padding: 6px !important;
    line-height: .8;
    width: 28px;
    font-weight: 800;
    color: white;
}

.event-time,
.event-description,
.event-form-result {
    width: calc(100% - 50px);
}

.bottom-buttons > div {
    width: 100px;
    margin-left: 10px;
}

.nav-tabs .nav-link {
    border-radius: 0 !important;
}

.nav-tabs .nav-link:not(.active) {
    color: white !important;
}

#add-prolongations-button, #remove-prolongations-button {
    border: none !important;
. note-chart-containerize: small;
    padding-top: 14px;
    transition: .1s all;
}

#add-prolongations-button:hover, #remove-prolongations-button:hover {
    color: #bbb !important;
}

/*loading*/
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.loading-block-main {
    width: 100%;
    height: 0;
    position: sticky;
    z-index: 999;
    top: 0;

    opacity: 1;
    visibility: visible;
    transition: visibility 0s, opacity .2s;
    /*display: none;*/
}

.loading-block-main.d-none {
    opacity: 0;
    visibility: hidden;
    display: block !important;
    transition: visibility 0s .2s, opacity .2s;
    /*display: none;*/
}

.loading-block-main > div {
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, .5);
    height: calc(100vh - 108px);
}

.loading-block-main > div > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loading-block {
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, .5);
    display: none;
}

.loading-block > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*end loading*/


div[id^="nom-collaborator-"] {
    padding: 7px 14px;
    text-align: left;
}

.availability-icon {
    margin-top: 10px !important;
    border-radius: 100%;
    font-size: 20px;
    background: radial-gradient(#ffffff, #ffffff 50%, rgba(255, 255, 255, 0) 51%, rgba(255, 255, 255, 0) 100%);
}

.availability-icon-white {
    background: none !important;
}

.event-icon-list {
    margin-top: 9px !important;
    height: 25px;
}

div[id^="equipe-joueur-"] {
    font-size: 26px;
    color: black;
    font-weight: 300;
}

div[id^="numero-joueur-"] {
    font-size: 26px;
}

div[id^="nom-joueur-"] {
    text-align: left;
    padding: 7px 12px;
}

#equipe-joueur, #numero-joueur {
    font-size: 20px;
}

#numero-joueur {
    line-height: 1;
    margin-top: 7px;
}

#nom-joueur {
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 8px;
}

#age-joueur, #age-joueur-evaluer {
    font-size: 22px;
    line-height: 1;
}

#img-joueur {
    height: auto !important;
    width: 100% !important;
    padding-right: 8px;
}

.player-objectives-table td > input {
    width: 90px;
}

.pentagon-chart {
    min-height: 0 !important;
}

.centered-img-contain {
    background-position: center left;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    max-width: 110px;
}

.pentagone-label {
    font-size: 12px;
    font-weight: 100;
    position: absolute;
    text-align: center;
}

.reports-list-container {
    max-height: calc(100vh - 260px);
    overflow-x: hidden;
    overflow-y: auto;
}

.reports-list > div:last-child > div {
    margin-bottom: 0 !important;
}

.report-item {
    cursor: pointer;
    background: rgba(0, 0, 0, .4);
    transition: all .2s;
}

.report-item:hover {
    background: rgba(0, 0, 0, .7);
}

.player-objectives-table {
    width: 100%;
    padding: 10px;
    position: relative;
}

.player-objectives-table-container {
    overflow: auto;
    width: 100%;
    height: calc(100vh - 290px);
    margin: 0;
    min-height: 200px;
}

.sticky-row > * {
    position: sticky !important;
    top: 0;
    left: 0;
    background: #0769d8;
    padding: 5px;
}

.player-objectives-table td, .player-objectives-table th {
    padding: 5px;
}

.player-objectives-table th:first-child {
    min-width: 100px;
}

/**/
.player-objectives-table.col-1-fixed td:nth-child(2), .player-objectives-table.col-1-fixed th:nth-child(2) {
    padding: 0 !important;
}

.player-objectives-table.col-1-fixed th:first-child {
    z-index: 10;
}

.player-objectives-table.col-1-fixed td:first-child {
    z-index: 5;
}

.player-objectives-table.col-1-fixed td:first-child, .player-objectives-table.col-1-fixed th:first-child {
    position: sticky;
    overflow: hidden;
    left: 0;
    padding: 10px;
    white-space: nowrap;
}

.player-objectives-table.col-1-fixed tr:nth-child(even) th:first-child {
    background-color: rgb(0, 0, 0);
}

.player-objectives-table.col-1-fixed tr:nth-child(odd) th:first-child {
    background-color: rgb(48, 48, 48);
}

.player-objectives-table.col-1-fixed .sticky-row > th:first-child, .player-objectives-table.col-1-fixed .sticky-row > th:nth-child(2) {
    background: #0769d8 !important;
    z-index: 20;
}

.player-objectives-table tr:nth-child(even) {
    background: rgba(0, 0, 0, .7);
}

.player-objectives-table tr:nth-child(odd) {
    background: rgba(48, 48, 48, .7);
}

/**/
.error-popup {
    position: absolute;
    top: 140px;
    left: 50%;
    z-index: 50;
    background: white;
    color: red;
    text-align: center;
    overflow-x: hidden;
    transform: translate(-50%, -100%);
    padding: 10px 45px 10px 30px;
    box-shadow: 5px 0 10px rgba(0, 0, 0, .5);
    max-width: 500px;
    animation: display-width-animation .5s 1;
}

@keyframes display-width-animation {
    0% {
        opacity: 0;
        top: 160px;
    }
    100% {
        opacity: 1;
    }
}

.error-popup button {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    background: none;
    border: none;
    line-height: 1;
    font-size: 24px;
    outline: none;
}

.main-subhead {
    padding-left: 32px;
    padding-right: 32px;
    height: 70px;
    font-size: 28px;
}

.back-button {
    background: transparent;
    border: solid 2px white;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-right: 10px;
    transition: .2s all;
    cursor: pointer;
}

.back-button:after {
    content: '';
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: translate(-50%, -50%) rotate(135deg);
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    position: absolute;
    top: 50%;
    left: 57%;
}

.back-button:hover {
    background: rgba(255, 255, 255, .3);
}

.dd {
    border: solid 1px white !important;
    outline: none !important;
}

.ddcommon, .ddTitle, .ddTitleText {
    height: 100% !important;
    max-height: 45px;

}

.ddTitleText > .ddlabel {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-flex;
    width: calc(100% - 37px);
}

.ddTitleText > img {
    width: 30px;
    height: auto !important;
}

.ddTitleText {
    line-height: 1.9;
}

/**/
.sticky-top {
    position: sticky;
    top: 0;
    z-index: 10;
}

.sticky-top-sec {
    position: sticky;
    top: 48px;
    z-index: 10;
}

.table td, .table th {
    border-top: none !important;
}

.table.striped tr:nth-child(even) {
    background: rgba(0, 0, 0, .7);
}

.table.striped tr:nth-child(odd) {
    background: rgba(48, 48, 48, .7);
}

.search-row th {
    padding: 4px 2px 4px 12px !important;
}

.search-row th input {
    width: 100px;
}


.search-row.hidden,
.search-row.hidden th,
.search-row.hidden th input,
.search-row.hidden th a,
.search-row.hidden th select {
    height: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    line-height: 0 !important;
    z-index: 10;
}

.search-row.hidden th {
    height: 3px !important;
}

.search-row.hidden th select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 27px !important;
}

.search-row th select {
    transition: 0s padding-right !important;
}

.search-row, .search-row th, .search-row th input, .search-row th select {
    transition: .1s all;
}

a.no-style {
    color: white !important;
    text-decoration: none !important;
}

.pagination-custom .st-button {
    margin-right: 5px;
}

.pagination-custom ul {
    list-style: none;
    margin: 0;
}

.pagination-custom ul li {
    display: inline;
}

/**/
.apexcharts-tooltip {
    color: black;
}

.team-logo {
    height: 35px;
. table . striped tr: nth-child(odd) width: auto;
}

.planning-eval-popup {
    width: 1000px;
    max-width: calc(100vw - 100px);
    margin-bottom: 10px;
}

#next-player-eval {
    right: 0 !important;
}

#target_date:disabled {
    color: rgba(138, 136, 136, 0.51);
}

/**/

.pagination-custom .st-button {
    margin-right: 5px;
}

.pagination-custom ul {
    list-style: none;
    margin: 0;
}

.pagination-custom ul li {
    display: inline;
}

.sk-chase {
    width: 20px;
    height: 20px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #fff;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
    animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
    animation-delay: -0.6s;
}

@keyframes sk-chase {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {
    80%, 100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }
    100%, 0% {
        transform: scale(1.0);
    }
}

/**/
.player-property-input {
    height: 24px;
    padding: 0 14px !important;
}

/**/
.center-horizontal {
    position: relative;
    transform: translateX(-50%);
    left: 50%;
}

.center-vertical {
    position: relative;
    transform: translateY(-50%);
    top: 50%;
}

.center-hv {
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.text-black {
    color: black !important;
}

/**/
.month-button {
    padding: .2rem .5rem !important;
    position: relative;
}

.month-button.selected:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid white;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, 100%);
}

@media (max-width: 992px) {
    .month-button {
        padding: .2rem !important;
    }
}

form select, form input, form .dd {
    max-height: 45px;
}

.sub-menu-item img {
    margin-bottom: 45px;
}

.custom-checkbox {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.3;
}

.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.custom-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 120px;
    height: 25px;
    width: 25px;
    background-color: rgba(0, 0, 0, .5);
    border: 1px solid;
}

.reversed-custom-checkbox .checkmark{
    left: 0;
}

.custom-checkbox label{
    cursor: pointer;
}

.custom-checkbox:hover input ~ .checkmark {
    background-color: rgba(255, 255, 255, .3);
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.custom-checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
